<?xml version="1.0" encoding="UTF-8" ?>
<QPFileLink version="1.0.0">
    <group name="Window媒体" layoutID="0">
        <item type="content" name="*.asf" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.avi" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.wm" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.wmp" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.wmv" default="Yes" audio="False" video="True" select="True" />
    </group>
    <group name="Real媒体" layoutID="1">
        <item type="content" name="*.ram" default="Yes" audio="True" video="False" select="True" />
        <item type="content" name="*.rm" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.rmvb" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.rp" default="No" audio="False" video="True" select="True" />
        <item type="content" name="*.rpm" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.rt" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.smi" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.smil" default="Yes" audio="False" video="True" select="True" />
    </group>
    <group name="MPEG1/2媒体" layoutID="2">
        <item type="content" name="*.dat" default="No" audio="True" video="False" select="False" />
        <item type="content" name="*.m1v" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.m2p" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.m2ts" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.m2v" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.mp2v" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.mpe" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.mpeg" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.mpg" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.mpv2" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.pss" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.pva" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.tp" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.tpr" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.ts" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.m2t" default="Yes" audio="False" video="True" select="True" />		
    </group>
    <group name="MPEG4媒体" layoutID="3">
        <item type="content" name="*.m4b" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.m4p" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.m4v" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.mp4" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.mpeg4" default="Yes" audio="False" video="True" select="True" />
    </group>
    <group name="3GPP媒体" layoutID="4">
        <item type="content" name="*.3g2" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.3gp" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.3gp2" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.3gpp" default="Yes" audio="False" video="True" select="True" />
    </group>
    <group name="Apple媒体" layoutID="5">
        <item type="content" name="*.mov" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.qt" default="Yes" audio="False" video="True" select="True" />
    </group>
    <group name="Flash媒体" layoutID="6">
        <item type="content" name="*.f4v" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.flv" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.hlv" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.swf" default="Yes" audio="False" video="True" select="True" />
    </group>
    <group name="DVD媒体" layoutID="7">
        <item type="content" name="*.ifo" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.vob" default="Yes" audio="False" video="True" select="True" />
    </group>
    <group name="其他视频文件" layoutID="8">
        <item type="content" name="*.amv" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.bik" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.csf" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.divx" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.evo" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.ivm" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.mkv" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.mod" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.mts" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.ogm" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.pmp" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.scm" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.tod" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.vp6" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.webm" default="Yes" audio="False" video="True" select="True" />
		<item type="content" name="*.xlmv" default="Yes" audio="False" video="True" select="True" />
    </group>
    <group name="其他音频文件" layoutID="9">
        <item type="content" name="*.aac" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.ac3" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.amr" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.ape" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.cda" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.dts" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.flac" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.m1a" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.m2a" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.m4a" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.mid" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.midi" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.mka" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.mp2" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.mp3" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.mpa" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.ogg" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.ra" default="Force" audio="True" video="False" select="False" />
				<item type="content" name="*.tak" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.tta" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.wav" default="Force" audio="True" video="False" select="False" />
        <item type="content" name="*.wma" default="Force" audio="True" video="False" select="False" />
		<item type="content" name="*.wv" default="Force" audio="True" video="False" select="False" />
    </group>
    <group name="播放列表文件" layoutID="10">
        <item type="content" name="*.asx" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.cue" default="Force" audio="False" video="True" select="False" />
        <item type="content" name="*.kpl" default="No" audio="True" video="False" select="False" />
        <item type="content" name="*.m3u" default="Force" audio="False" video="True" select="False" />
        <item type="content" name="*.pls" default="Force" audio="False" video="True" select="False" />
        <item type="content" name="*.qpl" default="Yes" audio="False" video="True" select="True" />
        <item type="content" name="*.smpl" default="No" audio="True" video="False" select="False" />
    </group>
	<group name="字幕文件" layoutID="11">
        <item type="content" name="*.ass" default="Yes" audio="False" video="False" select="True" />
		<item type="content" name="*.srt" default="Yes" audio="False" video="False" select="True" />
		<item type="content" name="*.ssa" default="Yes" audio="False" video="False" select="True" />		
    </group>
</QPFileLink>
